KUIVIEWER(1)

NAME
kuiviewer - a viewer for Qt Designer user interface files

SYNOPSIS
kuiviewer [ generic-options ] [ ui-file ]

DESCRIPTION
KUIViewer is a utility to display and test the user interface (.ui) files generated by Qt Designer. The interfaces can be displayed in a variety of different widget styles.

This application is part of the KDE Software Development Kit.

OPTIONS
For a full summary of options, run kuiviewer --help.

SEE ALSO
designer(1).

AUTHOR
KUIViewer was written by Richard Moore <rich@kde.org> and Ian Reinhart Geiser <geiseri@kde.org>.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).